Subject: Abolish everything you owe with out sending another dime

From: "regan gomez" <[email-masked]>
Date: Mon, 11 Dec 2006 08:08:20 +0300

Do away with all you are indebted for without mailing another cent.  End the
calls. Stop the payments!

As it turns out most lendor's are doing something illegal. Unbelievable but
true!

Join us for in depth facts about our system at no fees or obligation. You
have zero to lose and a lot to gain.

Contact us at:
313-263-2706
Detailed information or to finish receiving or to read our location

As they had no wings the strangers could not fly away, and if they jumped
down from such a height they would surely be killed. How many dollars is
that? Dollar Americaine? Yes; United States money